.child-modal .modal-content {
  border-radius: 12px;
  border: none;
  background-color: transparent !important;
}
.child-modal .gender-wrapper {
  display: flex;
  justify-content: center;
  gap: 50px;
  margin-bottom: 15px;
}
.child-modal .close-btn {
  background-color: #707070;
  color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22px;
  font-size: 14px;
  cursor: pointer;
  height: 22px;
}

.child-modal .modal-header {
  padding: 8px 20px !important;
  background: #f5f5f5;
  border-radius: 10px !important;
}
.child-modal .modal-body {
  background: #f5f5f5;
  border-radius: 10px;
  margin-top: 5px !important;
}
.child-modal .form_group .form-label {
  margin-bottom: 2px;
  font-size: 13px !important;
  font-weight: 500;
}
.child-modal .form_group .form-control {
  border-color: #707070 !important;
}
.child-modal .modal-header .modal-title {
  font-size: 22px !important;
  font-family: "Playfair Display", serif;
  color: black;
  font-weight: 700;
}
.child-modal .wrapper-div {
  margin-top: 5px;
}
.child-modal .child-gender {
  font-size: 14px;
  font-weight: 500;
  color: #202020;
}
.child-modal .gender-card {
  text-align: center;
}
.child-modal .image-wrapper {
  width: 85px;
  height: 85px;
  position: relative;
}
.child-modal .image-wrapper img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  border: 3px solid #8c92c4;
}
.child-modal .camera-btn {
  width: 27px;
  height: 27px;
  background: #75438e;
  color: #fff;
  border-radius: 50%;
  position: absolute;
  right: -6px;
  bottom: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 15px;
}
.child-modal .btn-holder {
  display: flex;
  gap: 15px;
  width: 100%;
}
.child-modal .btn-holder .Green_round_btn_holder,
.child-modal .btn-holder .Gray_Btn_holder {
  width: 100%;
}
.child-modal .btn-holder .Green_round_btn_holder .Green_round_btn,
.child-modal .btn-holder .Gray_Btn_holder .Gray_Btn {
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .child-modal .modal-header .modal-title {
    font-size: 20px !important;
  }
}
@media (min-width: 0px) and (max-width: 991.98px) {
  .child-modal .modal-header .modal-title {
    font-size: 18px !important;
  }
  .child-modal .gender-wrapper {
    gap: 30px;
  }
  .child-modal .image-wrapper {
    width: 75px;
    height: 75px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .child-modal .child-gender {
    font-size: 13px;
  }
  .child-modal .modal-header .modal-title {
    font-size: 16px !important;
  }
  .child-modal .close-btn {
    width: 20px;
    font-size: 13px;
    height: 20px;
  }
  .child-modal .modal-header {
    padding: 10px 10px !important;
  }
  .child-modal .image-wrapper {
    width: 70px;
    height: 70px;
  }
  .child-modal .gender-wrapper {
    margin-bottom: 10px;
  }
  .child-modal .camera-btn {
    width: 22px;
    height: 22px;

    font-size: 13px;
  }
}
